#heads div#headnav,
#headline,
#topcopy{
	display:none;
}
#wraps{
	background-color: #fff;
}
/*-----------*/
main {
  zoom: 1;
}
main:before,
main:after {
  content: "";
  display: table;
}
main:after {
  clear: both;
}

.drawer-header{
	position:fixed;
	left:4px;
	z-index:100;
}
.drawer-hamburger-icon,
.drawer-hamburger-icon:before,
.drawer-hamburger-icon:after{
	width:100%;height:3px;
	background-color:#000;
	border-radius:1px;
	-webkit-transition:all .4s cubic-bezier(.19, 1, .22, 1);
	-o-transition:all .4s cubic-bezier(.19, 1, .22, 1);
	transition:all .4s cubic-bezier(.19, 1, .22, 1);
}

.drawer-default{
	background-color:#5C5C5C;
	color:#fff;
	padding: 0px 20px;
	-webkit-box-shadow:inset 0 0 0 rgba(0,0,0,0.5);
	box-shadow:inset 0 0 0 rgba(0,0,0,0.5)}
.drawer-default a:hover,.drawer-default a:focus{color:#fff !important;text-decoration:none}
#sm_menu {
	position:fixed;
	top: 32px;
	left:13px;
	font-size:9px;
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	z-index:100;
	letter-spacing: 2px;
}
#drawer ul{
	border-top: 1px solid #848383;
	margin: 20px 0px 0px 0px;
}
#drawer ul li{
	border-bottom: 1px solid #848383;
	padding: 0px 0px 0px 0px;
	color:#fff;
}
#drawer ul li#home{
	text-align:center;
}
#drawer ul li.sm_title{
	background-color:#fff;
	color:#347b00;
}
#drawer ul li a{
	color:#fff;
	display:block;
	padding: 10px 0px 10px 0px;
	background-image:url(../img/h_sankaku_w.png);
	background-repeat:no-repeat;
	background-size:8px auto;
	background-position:left 10px;
}
#drawer ul li img{
	width: 20px;
	height:auto;
	margin: 0px 5px 0px 0px;
	float:left;
}
#drawer div#smnav{
}
#drawer div#smnav dl{
	margin: 0px;
	padding: 0px;
}
#drawer div#smnav dl dt{
	margin: 0px 0px 1px 0px;
	padding: 0px;
}
#drawer div#smnav dl dt a{
	display:block;
	padding: 15px;
	color:#fff;
	background-color:#848383;
	font-size:13px;
}
#drawer div#smnav dl dt b{
	font-weight:normal;
	font-size:10px;
}
#sm_btmspace {
	height: 30px;
	clear:both;
}

/*-----------------------------------------------*/
.scroll-table {
  overflow: auto;
  white-space: nowrap;
  border: solid 1px #ddd;
  table {
    margin: 0;
    border: none;
  }
}
/*-----------------------------------------------*/
html {-webkit-text-size-adjust: none}
body{
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
	height:auto;
}
.wrap {
	margin: 0px;
	padding: 0px;
	width:100%;
	font-size:12px;
	line-height:150%;
}
/*-------------------------*/
a.f_tel{
	display:block;
	width:45%;
	height: 55px;
	background-color:#fd784f;
	float:left;
	color:#fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin: 0px 10px 15px 0px;
}
a.f_tel img
{
	float:left;
	width:22px;
	margin: 10px 0px 0px 5px;
}
a.f_tel span
{
	float:right;
	width:68%;
	font-size:13px;
	margin: 10px 0px 0px 0px;
	display:block;
	letter-spacing:0;
}
a.f_tel span b
{
	font-weight:normal;
	display:block;
	clear:both;
	font-size:8px;
}
input,
select {
  font-size: 16px;
  transform: scale(0.9);
}

.bx-pager {
	margin: 7px auto 0 30px;
}
.bx-pager a {
	display: inline-block;
	width: 20%;
	height: 61px;
	margin-right: 10px;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}
.bx-pager a.thumb-edge {
	display: inline-block;
	width: 20%;
	height: 61px;
	margin-right: 0;
	letter-spacing: normal;
	*display: inline;
	*zoom: 1;
}

#headh1{
	text-align: center;
	padding: 15px 0;
}
#headh1 h1{
	font-family: 'Lato', sans-serif;
	letter-spacing: 2px;
	font-size: 30px;
	margin: 0px auto;
	padding: 5px 0px;
}
#headh1 h1 a{
	color: #000000;
	text-decoration: none;
}
#headh1 h2{
	margin: 0px auto;
	padding: 0px;
	font-size: 17px;
	letter-spacing: 3px;
}
#headh1 p{
	font-size: 30px;
	margin: 10px auto 0 auto;
}
.fa-line{
	color: #03b801;
}
.fa-instagram{
	color: #d92d72;
}

#headnav{
	
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 100%;
	background-color: #fff;
  position: -webkit-sticky; /* Safariに対応する */
  position: sticky; /* 要素を固定/解除する */
  top: -1px; /* 縦方向の閾値 */
  left: 0; /* 横方向の閾値 */
	z-index: 1000;
}
#headnav div{
	display: table;
	margin: 10px auto;
	font-size: 10px;
	width: 100%;
}
#headnav div dl{
	display: table-row;
}
#headnav div dl dt {
	display: table-cell;
	border-left:  1px dashed #8d8d8d;
	width: 16%;
}
#headnav div dl dt a{
	display: block;
	padding: 0px 0px;
	color: #000000;
	text-decoration: none;
	text-align: center;
}
#headnav div dl dt#fix a{
	background-color: #eeeeee;
}
#headnav div dl dt a:hover{
	text-decoration: underline;
}
#headnav div dl dt span,
#headnav div dl dt em{
	display: none;
}
#headnav div dl dt:first-child{
	display: none;
}
#headnav div dl dt:nth-child(2){
	border: none;
}

#topbanar{
	display: table;
	margin: -20px 0 30px 0;
	border-top: 1px solid #fff;
	position: relative;
	background-color: #fff;
	font-size: 12px;
	clear: both;
}
#topbanar dt{
	width: 33%;
	display: table-cell;
	border-right: 1px solid #fff;
	text-align: center;
	vertical-align: top;
	line-height: 160%;
}
#topbanar dd{
	width: 33%;
	vertical-align: top;
	display: table-cell;
	text-align: center;
	line-height: 160%;
}
#topbanar dt img,
#topbanar dd img{
	width: 100%;
	height: auto;
}

/*------*/
.glback {
	background-color: #eee;
	clear: both;
	padding: 20px 0;
}
.baseh2{
	text-align: center;
	font-size: 30px;
	margin:  10px auto 20px auto;
}
.baseh2 span{
	font-size: 14px;
	font-weight: normal;
}
ul#bukkenlist_top{
	margin:  0px auto;
	padding:  0px;
	clear: both;
}
ul#bukkenlist_top li{
	list-style: none;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	width: 50%;
	height: 260px;
}
ul#bukkenlist_top li:nth-child(4),
ul#bukkenlist_top li:nth-child(8),
ul#bukkenlist_top li:nth-child(12),
ul#bukkenlist_top li:nth-child(16){
	margin: 0px 0px 0px 0px;
}
ul#bukkenlist_top li a{
	
}
ul#bukkenlist_top li a.imglink,
ul#bukkenlist_top li div{
	position: relative;
	display: block;
}
ul#bukkenlist_top li a.imglink b{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ff5252;
	color: #fff;
	display: block;
	font-size: 10px;
	font-weight: normal;
	padding: 0px 10px;
}
ul#bukkenlist_top li div b,
ul#bukkenlist_top li a.imglink strong{
	position: absolute;
	top: 0;
	left: 0;
	background-color: #000;
	color: #fff;
	display: block;
	font-size: 10px;
	font-weight: normal;
	padding: 0px 10px;
}
ul#bukkenlist_top li img{
	width: 99%;
	height: auto;
}
ul#bukkenlist_top li h3{
	margin: 5px 10px;
	padding:  0px;
	font-size: 14px;
	line-height: 160%;
}
ul#bukkenlist_top li h3 a{
	
}
ul#bukkenlist_top li p{
	font-size: 12px;
	margin: 0px 10px;
	line-height: 160%;
}

/*-------------*/
#toplinebox {
	margin: auto;
}
#toplinebox dt{
	clear: both;
	margin: 0px;
	padding: 20px;
	vertical-align: top;
	background-color: #fff;
}
#toplinebox dt table{
	width: 100%;
}
#toplinebox dt h4{
	margin: 0px 0 10px 0;
	padding:  0px;
	color: #31ae36;
	font-size: 18px;
}
#toplinebox dt h5{
	font-weight: normal;
	font-size: 20px;
	margin: 10px 0px;
	padding:  0px;
}
#toplinebox dt h5 i{
	font-size: 50px;
	float: left;
	margin: 0px 10px 0px 0px;
}
#toplinebox dt h5 br{
	display: none;
}
#toplinebox dt p{
	
}
#toplinebox dt img{
	display: none;
}
#toplinebox dd{
	background-color: #f4f4f4;
	text-align: center;
	padding: 30px 0;
	margin: 0px;
	display: block;
	border-bottom: 3px solid #fff;
}
#toplinebox dd img{
	width: 100px;
	height: auto;
}
#toplinebox dd p{
	width: 80%;
	margin: 0 auto;
	text-align: left;
	font-size: 13px;
}

#f_txt{
	text-align: center;
	font-size: 18px;
	margin: 40px auto 20px auto;
	clear: both;
}
#f_txt img{
	width: 250px;
	height: auto;
	margin: 10px auto;
}

footer{
	background-color: #858585;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}
footer div{
	margin: auto auto 30px auto;
	padding: 0 0 20px 0;
}
footer div dt{
	display: block;
	float: left;
	width: 50%;
	padding: 2px 0px;
	line-height: 100%;
}
footer div dt a{
	color: #fff;
	display: block;
	width: 90%;
	padding: 5px;
	margin: auto;
	border: 1px solid #fff;
	text-decoration: none;
}
footer p{
	
	clear: both;
	padding: 10px 0;
}
address{
	color: #4e4e4e;
}
/*--------------*/

#bukken_title{
	color: #fff;
	text-align: center;
	padding: 20px 0 0px 0;
}
#bukken_title h2{
	font-size: 20px;
	margin: 0px auto;
	color: #263147;
}
#bukken_title p{
	color: #7694d0;
	font-style: italic;
	margin: 0px auto 0 auto;
}
/*--------------*/
#basetitle{
	background-color: #263147;
	color: #fff;
	text-align: center;
	padding: 20px 0;
	margin: 0 0 15px 0;
}
#basetitle h2{
	font-size: 18px;
	margin: 0px auto;
}
#basetitle p{
	color: #7694d0;
	font-style: italic;
	margin: 0px auto 0 auto;
}
#basetitle div{
	display: table;
	margin:  auto auto -35px auto;
}
#basetitle div dt{
	display: table-cell;
	padding: 0 1px;
	font-size: 12px;
}
#basetitle div dt a{
	display: block;
	padding: 10px 10px;
	color: #fff;
	background-color: #3e4f70;
}
#basetitle div dt a:hover{
	text-decoration: none;
}
#basetitle div dt#fix a{
	background-color: #fff;
	color: #3203ff;
	text-decoration: none;
}
#con_wrap{
	width: 95%;
	margin: auto;
	padding: 0 0 30px 0;
}
/*--------*/

#bukken_tab{
	margin: auto;
	width: 95%;
}
#bukken_tab dt{
	display: block;
	float: left;
	margin: 5px;
}
#bukken_tab dt span{
	display: block;
	background-color: #e0eaff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-size: 11px;
	padding: 0px 10px;
}

#bukkentable{
	border-top:  1px solid #BDBDBD;
	width: 95%;
	margin: 10px auto;
}
#bukkentable th{
	border-bottom:  1px solid #BDBDBD;
	padding: 10px;
	font-weight: normal;
	width: 25%;
	text-align: left;
	background-color: #f7f7f7;
}
#bukkentable td{
	border-bottom:  1px solid #BDBDBD;
	text-align: left;
	
	padding: 10px;
}
#modorulink{
	text-align: center;
	padding: 30px 0 50px 0;
}
#modorulink a{
	display: block;
	border:  1px solid #BDBDBD;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	width: 250px;
	padding: 10px;
	margin: auto;
	text-align: center;
}

.com_h2{
	color: #0065DD;
	clear: both;
	text-align: center;
	margin:  auto;
}

.stafflist {
}
.stafflist dt{
	margin: 0px;
	padding:  0px;
	clear: both;
}
.stafflist dd{
	margin: 0px;
	padding:  0px;
	clear: both;
}
.stafflist dt talbe{
	width: 100%;
	
}
.stafflist dt table th{
	width: 100%;
	display: block;
	clear: both;
	text-align: left;
	vertical-align: top;
	padding: 0;
}
.stafflist dt table th img{
	width: 100%;
	height: auto;
}
.stafflist dt table td{
	padding: 0px 0 30px 0;
	width: 100%;
	display: block;
	clear: both;
}
.stafflist dt table td h2{
	margin:5px 0px;
	padding:  0px;
}
.stafflist dt table td h2 span{
	font-weight: normal;
	font-size: 14px;
	color: #657EF1;
}
.stafflist dt table td h3{
	
}
.stafflist dt table td p{
	line-height: 160%;
}

ul#syainryoko{
	margin:  35px 0px;
	padding: 0px;
}
ul#syainryoko li{
	list-style: none;
	margin:  0px 8px 5px 0px;
	padding: 0px;
	width: 31%;
	float: left;
}
ul#syainryoko li a{
	display: block;
	line-height: 0;
	border: 1px solid #C4C4C4;
}
ul#syainryoko li a:hover{
	border: 1px solid #FF6366;
}
ul#syainryoko li img{
	width: 100%;
	height: auto;
}


/*---------*/
#workslist {
	margin: auto;
}
#workslist dt{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#workslist dt img{
	width: 100%;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#workslist dd{
	border-bottom: 1px solid #DBDBDB;
	clear: both;
	margin: 0px;
	padding: 0px;
}
#workslist dd h3{
	margin: 0px;
	padding:  0px;
	font-size: 18px;
}
#workslist dd ul{
	margin: 10px 0px;
	padding:  0px;
	clear: both;
}
#workslist dd ul li{
	float: left;
	background-color: #e0eaff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-size: 11px;
	padding: 2px 10px;
	margin: 0px 10px 10px 0px;
	list-style: none;
}
#workslist dd p{
	clear: both;
}
#workslist dl:last-child dt,
#workslist dl:last-child dd{
	border: none;
}

#com_h3{
	text-align: center;
	font-size: 20px;
	line-height: 180%;
}

#kaitori {
	display: table;
	margin: auto;
	width: 100%;
}
#kaitori dl{
	display: table-row;
}
#kaitori dt{
	display: table-cell;
	width: 49%;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	text-align: center;
	padding: 40px 20px;
	font-size: 20px;
	color: #fff;
	font-weight: bold;
}
#kaitori dt i{
	font-size: 40px;
	margin: auto auto 10px auto;
}
#kaitori dt#satei{
	background-color:#3a55ca;
}
#kaitori dt#kaitori{
	background-color:#6d3aca;
}
#kaitori dd{
	display: table-cell;
}

#kaitori_man{
	margin: 30px auto;
	border: 5px solid #D9D9D9;
}
#kaitori_man dl dt{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#kaitori_man dl dt h3{
	font-size: 20px;
	margin: 0px auto;
	padding:  0px;
	color: #3a55ca;
	width: 90%;
}
#kaitori_man dl dt h4{
	width: 90%;
	font-size: 16px;
	margin: 10px auto 0 auto;
	padding:  0px;
}
#kaitori_man dl dt h5{
	width: 90%;
	font-size: 16px;
	margin: 0px auto;
	padding:  0px;
}
#kaitori_man dl dt p{
	margin: 0px auto;
	width: 90%;
}
#kaitori_man dl dd{
	clear: both;
	margin: 0px;
	padding: 0px;
	
}
#kaitori_man dl dd img{
	width: 100%;
	height: auto;
	float: left;
	margin: -15px 0 15px 0;
}
.comtable td input,
.comtable td textarea{
	width: 98%;
	padding: 0px;
	font-size: 16px;
}
#bukken_syousai_wrap {
	text-align: center;
}
#bukken_syousai_wrap img{
	width: 60%;
	height: auto;
	margin: auto;
}

#topcopy_sm{
	font-size: 14px;
	color: #fff;
	background-color: #263147;
	text-align: center;
	padding: 20px 0;
}
#topcopy_sm span{
	line-height: 180%;
	font-weight: bold;
}
#topcopy_sm strong{
	font-size: 18px;
}
#topcopy_sm table{
	margin: 0px auto;
}
#topcopy_sm table td{
	padding: 5px;
}
#topcopy_sm em{
	color: #000000;
	font-style: normal;
	padding: 0 10px;
	margin: 5px;
	background-color: #fff;
	border-radius: 100px;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	font-size: 11px;
	float: left;
}
#topcopy_sm strong{
	
}
#topcopy_sm span{
	color: #7694d0;
	font-weight: normal;
}
/*----------*/

#topcopy_sm2{
	font-size: 14px;
	color: #fff;
	background-color:#767676;
	text-align: center;
	padding: 20px 0;
}
#topcopy_sm2 span{
	line-height: 180%;
	font-weight: normal;
	color: #ECECEC;
}
#topcopy_sm2 strong{
	font-size: 18px;
}
/*-------------*/
.baase_h3{
	text-align: center;
}
#jisseki_list2{
	width: 95%;
	margin: auto;
}
#jisseki_list2 ul{
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #DBDBDB;
}
#jisseki_list2 ul li{
	clear: both;
	margin: 0px;
	padding: 10px 0;
	border-bottom: 1px solid #DBDBDB;
	list-style-position: inside;
}
#jisseki_list2 ul li:nth-child(odd){
	background: #f7f7f7;
}
img#officeimg{
	width: 100%;
	height: auto;
}

#serv_txt01{
    background-color: #f7f7f7;
    padding: 10px;
    margin: 10px 0;
    clear: both;
    margin: auto;
    text-align: center;
}
#serv_txt01 h4{
    background-color: #263147;
    color: #fff;
    padding: 25px;
    margin: 0px;
}
#serv_txt01 p{
    font-size: 18px;
    color: red;
    font-weight: bold;
}
/*--------*/
#slider2 li iframe{
    width: 100%;
    height: 250px;
}

/*--------*/
#book{
	width: 95%;
	margin: auto;
}
#book th{
    width: 20%;
    text-align: left;
    vertical-align: top;
}
#book th img{
    width: 80%;
    height: auto;
}
#book td {
    
}
#book td h3{
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}

#topbook{
    clear: both;
	border: 1px solid #e1e0e0;
	width: 95%;
	margin: 20px auto;
    padding: 15px 0;
    background-color: white;
}

/**/
#kaitoriimg{
	
}
#kaitoriimg img{
	width: 100%;
	height: auto;
}